html,body
{
    width: 100%;
    height: auto !important;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden !important;
    overflow-y: visible !important;
    position: relative !important;

	/* font-family: "Orbitron", sans-serif; */
	font-family: "Archivo Black", sans-serif; 
	/*	font-family: 'Josefin Sans', sans-serif; */
}
nav{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 45px;
	padding-left: 8%;
	padding-right: 8%;
}
.logo, .logo-desktop{
	color: white;
	font-size: 35px;
	letter-spacing: 1px;
	cursor: pointer;
}
span{
	color: #2BBD41;
}
nav ul li{
	list-style-type: none;
	display: inline-block;
	padding: 10px  25px;
}
nav ul li:last-child {
	padding: 20px 25px;
}
nav ul li a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}
nav ul li a:hover{
	color: #2BBD41;
	transition: .4s;
}

.cta {
	text-align: center;
  }
  @keyframes in{
	0%{
	  width: 0;
	  left:0;
	  right:auto;
	}
	100%{
	  left:0;
	  right:auto;
	  width: 100%;
	}
  }
  @keyframes out{
	0%{
	  width:100%;
	  left: auto;
	  right: 0;
	}
	100%{
	  width: 0;
	  left: auto;
	  right: 0;
	}
  }
  @keyframes show{
	0%{
	  opacity:0;
	  transform:translateY(-10px);
	}
	100%{
	  opacity:1;
	  transform:translateY(0);
	}
  }
  
  @for $i from 1 through 5 
  {
	nav a:nth-child(#{$i}){
	  animation:show .2s #{$i*0.1+1}s ease 1 both;
	}
  }
  
  .wrapper {
	min-height: calc(100% - 4rem);
  }

/*Centrado de imagen*/
.centro{
    max-width: 600px;
    margin: 0 auto;
    padding: 0 1rem;
    margin-bottom: 3rem; 
  }
  
  .centro img, .centroB img {
    max-width: 100%;
  }

  /*miniatura apple music */
.applebox {
	margin: 0 auto;
    margin-bottom: 3rem;
    position: relative;
    display: flex;
    width: 100%;
    overflow: hidden; 
    border-radius: 10px; 
    background: transparent;
    justify-content: center;
  }

  /* estilo boton LISTEN TO MY NEW SINGLE "" */

.btn{
	background-color:#252525;
	color: white;
	text-decoration: none;
	border: 2px solid transparent;
	font-weight: bold;
	padding: 10px 25px;
	border-radius: 30px;
	transition: transform .4s; 
}
.btn:hover{
	transform: scale(1.2);
}
.btn-alt {
	margin: 0 auto;
	margin-bottom: 2.5rem;
	cursor: pointer;
	border: 2px solid #dddddd;
	background-color: transparent;
	width: 100%;
	max-width: 600px;
	padding: 1.3rem 0;
	color: #dddddd;
	font-size: 1.1em;
	box-shadow: 1px 1px 3px rgba(70, 70, 70, 0.6);
	transition: all .2s ease-in-out;
	letter-spacing:5px;
	box-shadow: 0 6px 6px rgba(78, 78, 78, 0.6);  
  }
  .btn-alt:hover{
	transform: scale(1.1);
}

.title h2{
	color: white;
	font-size: 75px;
	width: 1130px;
	margin: 30px auto;
	text-align: center;
}

h5{
	color: white;
	font-size: 23px;
	margin-bottom: 15px;
}

footer{
	width: 100%;
	height: 162px;
	background: #101010;
	display: flex;
	flex-direction: column;
  align-items: center;
  justify-content: center;
}
footer p:nth-child(1){
	font-size: 30px;
	color: white;
	margin-bottom: 20px;
	font-weight: bold;
}
footer p:nth-child(2){
	color: white;
	font-size: 17px;
	text-align: center;
	line-height: 26px;
}
.social{
	display: flex;
	flex-wrap: wrap;
}
.social a{
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background:  #252525;
	border-radius: 50%;
	margin: 22px 10px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
  transition: all .4s ease-in-out;
	color: white;
	text-decoration: none;
	font-size: 20px;
}
.social a:hover{
	transform: scale(1.3);
	transition: .3s;
}

.mb-3 {
	margin-bottom: 3rem;
}

/* Media queries */
@media (min-width: 900px) {
	nav ul li:last-child {
		padding: 10px 25px;
	}
 }